/* SAJÁT BEÁLLÍTÁSOK ..................*/

/* BACKGROUND .........................*/
.bg-alap {
	min-height: 700px;
}

.bg-fixed {
position: fixed;
top: -100px;
width: 100%;
background-repeat: no-repeat;
background-attachment: fixed;
background-position: center;
}

.bg-01-sotetkek {
	background-color:#00275d;
}

.bg-02-vilagoskek {
	background: url(../images/background/background-02.jpg) top center fixed no-repeat;
}


/* TOPHEADER ........................*/
#topHeader .right {
	border:none;
	padding-right:10px;
}

.topheader-paulaner {
background-color:#011933 !important;
height: 20px;
}

.topheader-paulaner a,
.topheader-paulaner li {
color:#fff !important;
line-height:15px;
position:relative;
z-index:20;
}

#topheader .link:hover,
#topheader .link i:hover,
#topheader .link:hover>i, {
color:#d0ad4e !important;
}

.top_nav {
	border:none !important;
}

.right a,
.right a>i {
	transition: all .2s ease-in;
}

.right a:hover,
.right a:hover>i,
.right a:hover>i {
	color:#3d80dc !important;
}

a.topheader-cim {
	background-color:#104278;
	border-radius:2px;
	transition:all .4s ease;
	padding:3px;
}

a.topheader-cim:hover {
	background-color:#2a7cae;
	color:#fff !important;
}

a.topheader-cim:hover i {
	color:#fff !important;
}


/* TRUEHEADER ........................*/
#trueHeader {
background-color: #001e3c !important;
}

#trueHeader {
background-color: #001e3c !important;
}


/* LOGO ........................*/
.logo-paulaner {
	position: absolute;
	top: 5px;
	left: 10px;
	z-index:10;
}

.logo-paulaner a {
	display:block;
	background: url(../images/logo/logo-paulaner-everdrink.png) no-repeat;
}

/* MENÜ ........................*/
.navbar-collapse-1 {
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
	transition:all .4s ease;
}
.navbar-default .navbar-nav>li>a:hover {
color: #011933;
}

.navbar li a {
	text-transform: none;
	padding-top:15px;
	padding-bottom:15px;
	margin-top:5px;
	margin-bottom:0px;
	transition:all .2s ease;
}

/* FŐMENÜ LENYITVA SZÜLŐ LINK SZÍNE ...............*/
.dropdown:hover>a,
.dropdown-submenu:hover>a {
	color:#e2c36e !important;
}

.navbar li a:hover {
	color:#d0ad4e !important;
	text-transform: none;
	border-radius:3px;
}

.navbar ul li ul {
	background: rgb(0, 39, 93); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 39, 93, .8);

}

.navbar ul li ul li {
	border:none !important;
}
.dropdown-menu a {
	display:block;
	width:100%;
	color:#fff !important;
	text-transform: none;
	line-height:18px;
	padding-top:5px;
	padding-bottom:5px;
	margin-top:0px;
	margin-bottom:0px;
	background:none !important;
	border:none !important;
	font-weight:600 !important;
	transition:all .4s ease;
}

.dropdown-menu li {
	margin:0;
	padding:0;
}

.dropdown-menu li a:hover {
	background-color:#184265;
}


.dropdown-menu>li a {
	color:#fff !important;
	line-height:10px;
	padding-top:10px;
	padding-bottom:10px;
}

.dropdown-menu>li:hover a {
	color:#d0ad4e;
}


/* ALACSONY MAIN ESETÉN FOOTER-t LENN TARTÓ ...................*/
.page-height {
	min-height:700px;
}

/*FOOTER ..............................*/
.footer1 {
	border-top:2px solid #d7b449;
	padding-bottom:0px;
	margin:0;
	margin-top:20px;
	background-color:#001e3c;
}

.footer1 h4,
.footer1 li,
.footer1 a,
.qlinks a {
	color:#fff !important;
}

.footer-logo div {
	margin: auto !important;
	max-width:200px;
}

.faddress-befoglalo div {
	margin: auto !important;
	max-width:220px;
}

.faddress-befoglalo li {
	line-height:22px;
}

.qlinks li {
	font-size:11px;
	line-height:10px;

}

.footer-kep-befoglalo {
}

.footer-kep-01 {
	background: url(../images/media/foto/footer-01.jpg) no-repeat;
	min-height:120px;
	width:220px;
	background-size:100% auto;
	margin-top:0px;
	border:1px solid #d0ad4e;
	border-top-left-radius:0px;
	border-top-right-radius: 10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:0px;
	overflow:hidden;
	margin:auto;
}

/* 4 KÉP ...................*/
.negykep-befoglalo {
	margin-top:10px;
	margin-left:15px;
	max-width:100%;
	overflow:hidden;
	padding:0;
	text-align:center;
}

.negykep-befoglalo .row {
	margin-left:0;
	left:0;
	padding:5px;
	width:100% !important;
}


.negykep-befoglalo .row div {
}

.negykep-belso-1 {
	float:left;
	height: auto;
	width:50%;
	overflow:hidden;
	margin:auto !important;
	text-align:center;
	padding:0px 30px 0px 15px !important;
}

.negykep-belso-2 {
	width:99%;
	max-width:99%;
	margin:auto !important;
	text-align:center;
}

.negykep-belso-1 iframe {
	height:430px;
}
.negykep-01 {
	margin:auto;
}

.negykep-02 {
	margin:auto;
}

.negykep-01-kep {
	margin:auto;
	background: url(../images/4kep/4kep-youtube-01.jpg) no-repeat;
	height:500px;
	background-size: 100% auto;
	padding-top:0px;
}
/*
.negykep-01-kep:hover {
	margin:auto;
	background: url(../images/4kep/4kep-youtube-01hover.png) no-repeat;
	height:500px;
	background-size: 100% auto;
	padding-top:0px;
}
*/
.negykep-02-kep {
	margin:auto;
	background: url(../images/4kep/4kep-youtube-02.jpg) no-repeat;
	height:500px;
	background-size: 100% auto;
	padding-top:0px;
}
/*
.negykep-02-kep:hover {
	margin:auto;
	background: url(../images/4kep/4kep-youtube-02hover.jpg) no-repeat;
	height:500px;
	background-size: 100% auto;
	padding-top:0px;
}
*/
.negykep-03 {
	margin:auto;
	background: url(../images/4kep/salvator.jpg) no-repeat;
	height:500px;
	background-size: 100% auto;
	padding-top:0px;
}

.negykep-04 {
	margin:auto;
	background: url(../images/4kep/Biergarten_4_300DPI.jpg) no-repeat;
	height:500px;
	background-size: 100% auto;
	padding-top:0px;
}

/* YOUTUBE .......................*/
.video-container {
position: relative;
/*padding-bottom: 56.25%;*/
padding-bottom: 0%;
padding-top: 0px;
height: 0;
overflow: hidden;
/*margin-bottom:10px;*/
margin-bottom: 0% ;
width: 100% ;
}


.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index:1;
}

/* MAIN ..........*/
.main-hatter h2 {
	font-size:20px;
	color:#d0ad4e;
	font-weight:600;
	margin:0;
	padding:0;
	width:99%;
	border-bottom: 1px solid #d0edf5;
	line-height:0.1em;
	margin:10px 0 20px;
}
.page_title2 .title h1 {
	color:#fff;
	text-shadow: 0px 1px 3px #000;
	/* 3D TEXT ................
	text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
	..........................*/
}


.main-hatter h2 span { background:#fff; padding:0 10px; }

.blog_post h3 a {
	font-size:19px;
	color:#00275d;
	font-weight:600;
}

/* MAIN HÁTTÉR LEKEREKÍTETT, ARANY BORDERREL .............................*/
.main-hatter {
	padding:10px;
	border-top-right-radius:30px;
	border-bottom-left-radius:30px;
	border-top:5px solid #fff;
	border-bottom:5px solid #d0ad4e;
	background-color:#fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,faefd2+100 */
/*
background: #ffffff;
background: -moz-linear-gradient(-45deg,  #ffffff 0%, #faefd2 100%);
background: -webkit-linear-gradient(-45deg,  #ffffff 0%,#faefd2 100%);
background: linear-gradient(135deg,  #ffffff 0%,#faefd2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#faefd2',GradientType=1 );
*/
}


.main-top-1 {
	position: relative;
	float:right;
	top:-72px;
	right:14% !important;
	width:188px !important;
	height:74px !important;
	background: url(../images/main-top-01.png) no-repeat;
}

.page_title2 .container {
	background:none;
}

/* HÍREK ..........*/
.hir-cim {
    float: left;
    padding-left: 10px !important;
}
.hir-kep {
	width:200px;
    float: left;
    text-align: center;
}
.hir-kep img {
    max-height: 100px;
    border-radius: 3px;
}
.reszletek {
    display: block;
    width: 100%;
    text-align: right;
    margin-top: 20px;
}


.vissza {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 20px;
	margin:auto;
}


a.but_new_window {
    width: 140px;
    background-color: #d0ad4e;
    color: #fff;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
    transition: all ease-in .2s;
}
a.but_new_window:hover {
    background-color: #00275d;
    color: #fff !important;
}

/* GOMBOK .........................*/
.gomb {
    background-color: #d0ad4e;
    color: #fff;
}

.gomb:hover {
    background-color: #00275d;
    color: #fff !important;
}

button.but_new_window {
    width: 140px;
    background-color: #d0ad4e;
    color: #fff;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
    transition: all ease-in .2s;
}
button.but_new_window:hover {
    background-color: #00275d;
    color: #fff !important;
}


/* KÉPGALÉRIA .......*/
.page_title2 .pagenation {
	margin:0;
	padding:0;
	margin-bottom:-10px;
}

.page_title2 .pagenation a {
    color: #fff;
}
.page_title2 .pagenation i{
	color:#fff;
}
.page_title2 .pagenation span {
	color:#fff;
}

.cbp-caption-defaultWrap,
.cbp-caption-defaultWrap:hover {
	overflow:hidden;
	text-align:center;
}
.cbp-caption-defaultWrap img {
object-fit: cover;
width: 100%;
height: 300px;
}


.kategorianev {
	position:absolute;
	z-index:800;
	bottom: 0;
	min-height:30px;
	width:100%;
	text-align:center;
	background-color:#d6eff6;
	padding-top:5px;
	padding-bottom:5px;
	line-height:15px;
	font-weight:600;
	vertical-align:middle;
}

.kategorianev a {
	position:relative;
	line-height: normal;
	width:100%;
	display:block;
	color:#00285e;
}
.kategorianev a:hover {
	color:#76a3d2;
}


.cbp-caption-activeWrap {
	background:none !important;
}

.cbp-popup-lightbox-img {
	margin:auto;
	max-height:800px !important;
}

.footer-logo img {
max-width: 150px;
}

.cbp-caption-defaultWrap {
	cursor: pointer;
}

/* KAPCSOLAT ..................*/
.address_info ul {
	color:#000;
}

/* TERMÉKEK ...................*/
div.termekkategoria-befoglalo {
text-align: center;
}

div.termekkategoria {
text-align: left;
display: inline-block;
padding:10px;
}

div.termekkategoria:hover {

}

div.termekkategoria img {
	transform: scale(0.95);
	transition: all .2s ease-in-out;
}
div.termekkategoria:hover img {
	transform: scale(1.0);
}


.shadowCSS { box-shadow: 12px 12px 7px rgba(0,0,0,0.5); }
.shadowfilter { -webkit-filter: drop-shadow(12px 12px 7px rgba(0,0,0,0.5));
filter: url(shadow.svg#drop-shadow); }

.termek-reszletes-szoveg {
	width: 70%;
}

.termek-reszletes-tab {
	margin-top:30px;
}

.termek-reszletes-kep img {
	max-width:100%;
}

.termek-reszletes-tab-tartalom img {
	max-width:20%;
}

.address_info .faddress a {
	color:#001e3c;
}
.address_info .faddress a:hover {
	color:#2889b6;
}

/* TÁBLÁZAT ............................*/
.tabs-panel3,
.table-style {
	color: #00285e;
}

.tabs-panel3 th,
.table-style th {
	font-size:12px;
}

.tabs-panel3 td,
.table-style td {
	text-align:left;
	font-size:12px;
}

.arlista tr td {
	text-align:center;
}

.arlista-left {
	text-align:left !important;
}

.bold-600 {
	font-weight:600;
}

.tablazat-1 tr td:nth-child(1){
font-weight: 600;
}

.tablazat-1 tr td:nth-child(2){
	text-align: left;
}

/* REGISZTRÁCIÓ ...............*/
.sky-form,
.sky-form input,
.sky-form select {
	font-family: "Times New Roman", Times, serif !important;
}

.regisztracio-befoglalo {
	margin:auto;
	max-width:700px;
}

#hibauzenet {
	color: red;
	font-size:18px;
}

/* OLDALLAPOZÓ .......................*/
.pagination {
	margin-top:20px;
}

.pagination a {
	background-color:#b9e5ef !important;
}

.pagination a:hover,
a.current {
	color: #fff !important;
	background-color:#00275d !important;
}

/* MODAL ............................*/
.modal-mobil {
display: none;
}
#result {
	width: 100% ;
	margin-bottom: 10px ;
}

.main-hatter-02-padding img {
	max-width:100%;
}


/* IE HACK .........................*/
 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.cbp-caption-zoom .cbp-caption-defaultWrap {
	text-align:center;
}

.cbp-lightbox img,
.cbp-lightbox img[src$=".jpg"],
.portfolioicons,
.portfolioicons img,
.portfolioicons img[src$=".jpg"],
.cbp-l-caption-body img,
.cbp-l-caption-body img[src$=".jpg"],
.cbp-l-caption-body a,
.cbp-l-caption-body a img,
.cbp-l-caption-body a img[src$=".jpg"],
.cbp-caption-zoom .cbp-caption-defaultWrap img,
.cbp-caption-zoom .cbp-caption-defaultWrap img[src$=".jpg"] {
width:  auto !important;
margin: auto !important;
}

.main-hatter-02-padding img {
	height:100%;
}
}


/* SAFARI HACK .........................*/
/* @media only screen and (-webkit-min-device-pixel-ratio: 1) {


.cbp-caption-zoom .cbp-caption-defaultWrap {
	text-align:center;
}

.cbp-lightbox img,
.cbp-lightbox img[src$=".jpg"],
.portfolioicons,
.portfolioicons img,
.portfolioicons img[src$=".jpg"],
.cbp-l-caption-body img,
.cbp-l-caption-body img[src$=".jpg"],
.cbp-l-caption-body a,
.cbp-l-caption-body a img,
.cbp-l-caption-body a img[src$=".jpg"],
.cbp-caption-zoom .cbp-caption-defaultWrap img,
.cbp-caption-zoom .cbp-caption-defaultWrap img[src$=".jpg"] {
width:  auto !important;
margin: auto !important;
}

.main-hatter-02-padding img {
	height:100%;
}

} */
